Oracle Linux 5 : lvm2-cluster (ELSA-2010-0567)

This script is Copyright (C) 2013 Tenable Network Security, Inc.


Synopsis :

The remote Oracle Linux host is missing a security update.

Description :

Description of changes:


[2.02.56-el5_5.4]
- CVE-2010-2526: Fix insecurity when communicating between lvm2 and clvmd.
Resolves: #616044

See also :

https://oss.oracle.com/pipermail/el-errata/2010-July/001563.html

Solution :

Update the affected lvm2-cluster package.

Risk factor :

Medium / CVSS Base Score : 4.6
(CVSS2#AV:L/AC:L/Au:N/C:P/I:P/A:P)

Family: Oracle Linux Local Security Checks

Nessus Plugin ID: 68073 ()

Bugtraq ID:

CVE ID: CVE-2010-2526